## eole-ad-dc-pso 2.7.2-9

=== Makefile ===
################################
# Makefile pour eole-ad-dc-pso
################################

SOURCE=eole-ad-dc-pso
VERSION=2.7
EOLE_VERSION=2.7.2
EOLE_RELEASE=2.7.2
PKGAPPS=non
#FLASK_MODULE=<APPLICATION>

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif
