=== debian/changelog ===
eole-ad-dc-pso (2.7.2-9) eole-2.7.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [ed02af6] SSH: never use ssh-agent to connect in ADDC container
  * [6cc5244] SSH: inlined override of SSH_AUTH_SOCK is not working
  * [dad869e] SSH: inlined override of SSH_AUTH_SOCK is not working
  * [7c224f9] Merge branch 'fix/ssh-without-agent' into 2.7.2/master
  * [aec1dac] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [9703c50] Daniel Dehennin: Update package since “debian/eole/2.7.2-8”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 31 May 2021 13:55:27 +0200

eole-ad-dc-pso (2.7.2-8) eole-2.7.2-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [aee9842] gestion Cas Scribe Membre si pas module Seth !
  * [cb44b13] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [ba67048] Gilles Grandgérard: Update package since “debian/eole/2.7.2-7”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Mon, 01 Mar 2021 09:02:42 +0100

eole-ad-dc-pso (2.7.2-7) eole-2.7.2-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [cd0b69c] gestion Cas Scribe Membre
  * [4eaa8fe] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [d1eb932] Gilles Grandgérard: Update package since “debian/eole/2.7.2-6”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Fri, 26 Feb 2021 15:28:04 +0100

eole-ad-dc-pso (2.7.2-6) eole-2.7.2-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [9fb4624] gestion cas Seth Membre
  * [28a86bc] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [05a816f] Gilles Grandgérard: Update package since “debian/eole/2.7.2-5”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Thu, 11 Feb 2021 11:41:34 +0100

eole-ad-dc-pso (2.7.2-5) eole-2.7.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [3937ff8] exécuter la commande sur le maitre si le conteneur n'existe pas (ref #31260)
  * [1c20a81] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [bf39ed1] Emmanuel Garette: Update package since “debian/eole/2.7.2-4”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 02 Dec 2020 11:22:30 +0100

eole-ad-dc-pso (2.7.2-4) eole-2.7.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [dd7fd65] ajout variable (ref #31101)
  * [151aee7] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [5390749] Emmanuel Garette: Update package since “debian/eole/2.7.2-3”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 18 Nov 2020 17:14:01 +0100

eole-ad-dc-pso (2.7.2-3) eole-2.7.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [856e1f6] problème de dependance (ref #31101)

  [ EOLE Build Daemon ]
  * [aabc2de] Emmanuel Garette: Update package since “debian/eole/2.7.2-2”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 18 Nov 2020 16:12:46 +0100

eole-ad-dc-pso (2.7.2-2) eole-2.7.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [2d10f7a] ne pas présenter les questions liés aux mots de passe sur un DC2 ou filer (ref #31101)
  * [245a422] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [1f11819] Emmanuel Garette: Update package since “debian/eole/2.7.2-1”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 12 Nov 2020 17:23:23 +0100

eole-ad-dc-pso (2.7.2-1) eole-2.7.2-proposed-updates; urgency=low

  * [06c1ab6] packaging

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 12 Nov 2020 14:33:09 +0100
