## eole-ad-dc-pso 2.8.0-5

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-ad-dc-pso
-VERSION=2.7
-EOLE_VERSION=2.7.2
-EOLE_RELEASE=2.7.2
+VERSION=2.8
+EOLE_VERSION=2.8.0
+EOLE_RELEASE=2.8.0
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>
