=== debian/changelog ===
eole-ad-dc-pso (2.8.0-5) eole-2.8.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [3937ff8] exécuter la commande sur le maitre si le conteneur n'existe pas (ref #31260)
  * [22a38df] Merge branch '2.7.2/master' into 2.8.0/master
  * [5af90b6] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [fd488a9] Emmanuel Garette: Update package since “debian/eole/2.8.0-4”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 02 Dec 2020 11:22:52 +0100

eole-ad-dc-pso (2.8.0-4) eole-2.8.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [603a96d] problème de dependance en 2.8.0 (ref #31260)

  [ EOLE Build Daemon ]
  * [bf49e48] Emmanuel Garette: Update package since “debian/eole/2.8.0-3”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 02 Dec 2020 10:56:45 +0100

eole-ad-dc-pso (2.8.0-3) eole-2.8.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [dd7fd65] ajout variable (ref #31101)
  * [6dd5364] Merge branch '2.7.2/master' into 2.8.0/master
  * [acf4eb1] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [2d0194e] Emmanuel Garette: Update package since “debian/eole/2.8.0-2”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 18 Nov 2020 17:14:24 +0100

eole-ad-dc-pso (2.8.0-2) eole-2.8.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [2d10f7a] ne pas présenter les questions liés aux mots de passe sur un DC2 ou filer (ref #31101)
  * [cabbda4] Merge branch '2.7.2/master' into 2.8.0/master
  * [02d603e] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [faf376c] Emmanuel Garette: Update package since “debian/eole/2.8.0-1”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 12 Nov 2020 17:23:50 +0100

eole-ad-dc-pso (2.8.0-1) eole-2.8.0-proposed-updates; urgency=low

  * [10f6b72] debian 2.8.0

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 12 Nov 2020 14:48:28 +0100
