=== debian/control ===
Source: eole-ad-dc-pso
Section: admin
Priority: optional
Maintainer: Équipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9), python3-all-dev
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-ad-dc-pso
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-ad-dc-pso/repository

Package: eole-ad-dc-pso
Architecture: all
Depends: eole-ad-dc | eole-scribe
Description: configuration PSO pour Samba AD-DC
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.
