## eole-ad-dc-pso 2.8.0-10

=== debian/changelog ===
eole-ad-dc-pso (2.8.0-10) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [968e971] Ajout de contraintes sur les valeurs min_pwd_age et max_pwd_age
  * [8a034b2] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [71340d0] Joël Cuissinat: Update package since “debian/eole/2.8.0-9”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 21 Aug 2024 11:45:48 +0200

eole-ad-dc-pso (2.8.0-9) eole-2.8.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [ed02af6] SSH: never use ssh-agent to connect in ADDC container
  * [6cc5244] SSH: inlined override of SSH_AUTH_SOCK is not working
  * [dad869e] SSH: inlined override of SSH_AUTH_SOCK is not working
  * [f879a58] Merge branch 'fix/ssh-without-agent' into 2.8.0/master
  * [a250378] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [320035c] Daniel Dehennin: Update package since “debian/eole/2.8.0-8”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 31 May 2021 13:58:16 +0200

eole-ad-dc-pso (2.8.0-8) eole-2.8.0-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [aee9842] gestion Cas Scribe Membre si pas module Seth !
  * [9721ef1] Merge branch '2.7.2/master' into 2.8.0/master
  * [20452de] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [0e293e1] Gilles Grandgérard: Update package since “debian/eole/2.8.0-7”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Mon, 01 Mar 2021 15:37:36 +0100

eole-ad-dc-pso (2.8.0-7) eole-2.8.0-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [cd0b69c] gestion Cas Scribe Membre
  * [30a57a8] Merge branch '2.7.2/master' into 2.8.0/master
  * [52e9beb] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [b191ad1] Gilles Grandgérard: Update package since “debian/eole/2.8.0-6”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Fri, 26 Feb 2021 15:30:11 +0100

eole-ad-dc-pso (2.8.0-6) eole-2.8.0-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [9fb4624] gestion cas Seth Membre
  * [6b749b3] Merge branch '2.7.2/master' into 2.8.0/master
  * [f730885] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [4fa27af] Gilles Grandgérard: Update package since “debian/eole/2.8.0-5”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Thu, 11 Feb 2021 11:43:37 +0100
