## eole-ad-dc-pso 2.8.1-11

=== Makefile ===
--- 
+++ 
@@ -4,8 +4,8 @@
 
 SOURCE=eole-ad-dc-pso
 VERSION=2.8
-EOLE_VERSION=2.8.0
-EOLE_RELEASE=2.8.0
+EOLE_VERSION=2.8.1
+EOLE_RELEASE=2.8.1
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>
