=== debian/changelog ===
eole-ad-dc-pso (2.8.1-11) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [dad869e] SSH: inlined override of SSH_AUTH_SOCK is not working
  * [1a3d134] Merge branch 'fix/ssh-without-agent'
  * [a14c304] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [cc3ef48] Daniel Dehennin: Update package since “debian/eole/2.8.1-10”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 31 May 2021 13:49:34 +0200

eole-ad-dc-pso (2.8.1-10) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [6cc5244] SSH: inlined override of SSH_AUTH_SOCK is not working
  * [da7b9f5] Merge branch 'fix/ssh-without-agent'
  * [45bde7c] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [2bcd853] Daniel Dehennin: Update package since “debian/eole/2.8.1-9”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 31 May 2021 13:42:47 +0200

eole-ad-dc-pso (2.8.1-9) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [ed02af6] SSH: never use ssh-agent to connect in ADDC container
  * [3bcbd1c] Merge branch 'fix/ssh-without-agent'
  * [ed57ec1] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [fe35eb5] Daniel Dehennin: Update package since “debian/eole/2.8.1-8”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 31 May 2021 13:38:09 +0200

eole-ad-dc-pso (2.8.1-8) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [91d3832] debian/control: “conf-scribe” binary package is “eole-scribe”

  [ EOLE Build Daemon ]
  * [b546ddd] Daniel Dehennin: Update package since “debian/eole/2.8.1-7”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 17 Mar 2021 10:18:03 +0100

eole-ad-dc-pso (2.8.1-7) eole-2.8-unstable; urgency=low

  [ Gilles Grandgérard ]
  * [aee9842] gestion Cas Scribe Membre si pas module Seth !
  * [9721ef1] Merge branch '2.7.2/master' into 2.8.0/master
  * [f80fd18] Merge branch '2.8.0/master'
  * [f231df8] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [da6f542] Gilles Grandgérard: Update package since “debian/eole/2.8.1-6”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Mon, 01 Mar 2021 15:39:22 +0100

eole-ad-dc-pso (2.8.1-6) eole-2.8-unstable; urgency=low

  [ Gilles Grandgérard ]
  * [f7b34f2] Merge remote-tracking branch 'origin/2.8.0/master'
  * [cd0b69c] gestion Cas Scribe Membre
  * [30a57a8] Merge branch '2.7.2/master' into 2.8.0/master
  * [ad5c273] Merge branch '2.8.0/master'
  * [c586e4a] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [1871254] Gilles Grandgérard: Update package since “debian/eole/2.8.1-5”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Fri, 26 Feb 2021 15:31:18 +0100

eole-ad-dc-pso (2.8.1-5) eole-2.8-unstable; urgency=low

  [ Gilles Grandgérard ]
  * [9fb4624] gestion cas Seth Membre
  * [6b749b3] Merge branch '2.7.2/master' into 2.8.0/master
  * [14f7104] Merge branch '2.8.0/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [167ef35] Gilles Grandgérard: Update package since “debian/eole/2.8.1-4”

 -- Gilles Grandgérard <gilles.grandgerard@ac-dijon.fr>  Thu, 11 Feb 2021 11:45:13 +0100

eole-ad-dc-pso (2.8.1-4) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [3937ff8] exécuter la commande sur le maitre si le conteneur n'existe pas (ref #31260)
  * [22a38df] Merge branch '2.7.2/master' into 2.8.0/master
  * [d68f87e] Merge branch '2.8.0/master'
  * [ffb40b0] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [0887e56] Emmanuel Garette: Update package since “debian/eole/2.8.1-3”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 02 Dec 2020 11:23:26 +0100

eole-ad-dc-pso (2.8.1-3) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [dd7fd65] ajout variable (ref #31101)
  * [6dd5364] Merge branch '2.7.2/master' into 2.8.0/master
  * [deb257f] Merge branch '2.8.0/master'
  * [1bec0f9] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [147c208] Emmanuel Garette: Update package since “debian/eole/2.8.1-2”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 02 Dec 2020 10:48:36 +0100

eole-ad-dc-pso (2.8.1-2) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [2d10f7a] ne pas présenter les questions liés aux mots de passe sur un DC2 ou filer (ref #31101)
  * [cabbda4] Merge branch '2.7.2/master' into 2.8.0/master
  * [37b8fc0] Merge branch '2.8.0/master'
  * [1c0f7fb] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [6050ef5] Emmanuel Garette: Update package since “debian/eole/2.8.1-1”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 12 Nov 2020 17:24:34 +0100

eole-ad-dc-pso (2.8.1-1) eole-2.8-unstable; urgency=low

  * [5ee755f] debian 2.8.1
  * [2557b45] Merge branch 'master' into dist/eole/2.8.1/master

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 12 Nov 2020 14:52:00 +0100
