=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: eole-ad-dc-pso
 Architecture: all
-Depends: eole-ad-dc | eole-scribe
+Depends: eole-ad-dc | eole-scribe-module
 Description: configuration PSO pour Samba AD-DC
  Pour toute information complémentaire, veuillez vous rendre sur le
  site du projet EOLE.
