## eole-ad-dc-pso 2.8.1-12

=== debian/changelog ===
eole-ad-dc-pso (2.8.1-12) eole-2.8.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [f879a58] Merge branch 'fix/ssh-without-agent' into 2.8.0/master

  [ Joël Cuissinat ]
  * [968e971] Ajout de contraintes sur les valeurs min_pwd_age et max_pwd_age
  * [0c2df46] Merge branch '2.8.0/master' into 2.8.1/master
  * [d2381ad] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [c5ad73a] Joël Cuissinat: Update package since “debian/eole/2.8.1-11”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 21 Aug 2024 11:47:29 +0200
