=== debian/changelog ===
eole-ad-dc-pso (2.10.0-1) eole-2.10-unstable; urgency=low

  [ Daniel Dehennin ]
  * [40c7594] Prepare version 2.9.0
  * [2d471b6] Merge branch 'master' into dist/eole/2.9.0/master
  * [d9d4a75] fix(makefile): installing files requires directories first
  * [c4790a2] Prepare release 2.10.0
  * [fc8ef81] Merge branch 'master' into dist/eole/2.10.0/master
  * [f879a58] Merge branch 'fix/ssh-without-agent' into 2.8.0/master

  [ Joël Cuissinat ]
  * [968e971] Ajout de contraintes sur les valeurs min_pwd_age et max_pwd_age
  * [0c2df46] Merge branch '2.8.0/master' into 2.8.1/master
  * [2f1f3f6] Merge branch '2.8.1/master' into 2.9.0/master
  * [9ab0677] Merge branch '2.9.0/master'
  * [1463fe4] Merge branch 'master' into dist/eole/2.10.0/master

  [ EOLE Build Daemon ]
  * [6e1fbf1] Joël Cuissinat: Update package since “debian/eole/2.8.1-11”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 21 Aug 2024 11:51:57 +0200
